/* Welcome and glad you are using Reverie.
 * This is the main stylesheet loaded by default.
 * Edit the file and have fun.
 * http://themefortress.com/reverie */
meta.foundation-version {
  font-family: "/5.2.3/";
}

meta.foundation-mq-small {
  font-family: "/only screen/";
  width: 0em;
}

meta.foundation-mq-medium {
  font-family: "/only screen and (min-width:40.063em)/";
  width: 40.063em;
}

meta.foundation-mq-large {
  font-family: "/only screen and (min-width:64.063em)/";
  width: 64.063em;
}

meta.foundation-mq-xlarge {
  font-family: "/only screen and (min-width:90.063em)/";
  width: 90.063em;
}

meta.foundation-mq-xxlarge {
  font-family: "/only screen and (min-width:120.063em)/";
  width: 120.063em;
}

meta.foundation-data-attribute-namespace {
  font-family: false;
}

@import url(http://fonts.googleapis.com/css?family=Lato:400,300,100,700);
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,700,400italic,600italic,700italic);

html, body {
  height: 100%;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  background: #fafafa;
  color: #666666;
  padding: 0;
  margin: 0;
  font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
  line-height: 1;
  position: relative;
  cursor: default;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

a, a:visited, a:hover, a:visited:hover {
  -moz-transition: all 100ms linear;
  -o-transition: all 100ms linear;
  -webkit-transition: all 100ms linear;
  transition: all 100ms linear;
}

a:hover {
  cursor: pointer;
}

img {
  max-width: 100%;
  height: auto;
}

img {
  -ms-interpolation-mode: bicubic;
}

.left {
  float: left !important;
}

.right {
  float: right !important;
}

.clearfix:before, .clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

.antialiased {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

img.alignright {
  float: right;
  margin: 0 0 18px 18px;
}

img.alignleft {
  float: left;
  margin: 0 18px 18px 0;
}

img.aligncenter {
  display: block;
  margin: 18px auto;
}


/* Start to customize Reverie */
p {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 15px;
	line-height: 23px;
	color: #666666;
}

.container ul li {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 15px;
	line-height: 23px;
	color: #666666;
}


.wrapper {
    margin: auto;
    max-width: 1280px;
    overflow: hidden;
}

.row {
	max-width: 1060px;
}



.phone.mobile {
    background-color: #1b8cd0;
    display: block;
    overflow: hidden;
    width: 100%;
    z-index: 9;
}

.phone.mobile p {
    margin: 0;
}

.phone.mobile p.message {
    color: #ffffff;
    float: left;
    font-family: "Lato",sans-serif;
    font-size: 19.82px;
    font-weight: 700;
    padding-bottom: 11px;
    padding-right: 43px;
    padding-top: 11px;
    text-align: center;
    width: 100%;
}

.phone.mobile p.phone {
    background-color: #006da8;
    float: right;
    padding: 3px 1px;
    position: absolute;
    right: 0;
    top: 0;
}




body header.contain-to-grid {
	background-color: #ffffff;
}

body header.contain-to-grid .top-bar {
    background-color: #ffffff;
    height: 100px;
    max-width: 1310px;
}

body header.contain-to-grid .top-bar.expanded {
	height: auto;
}

body header.contain-to-grid .top-bar.expanded .title-area {
	background-color: transparent;
}

body header.contain-to-grid .top-bar .name {
    height: 100px;
    max-width: 260px;
    padding: 17px 18px;
}

body header.contain-to-grid .top-bar .top-bar-section ul li {
	background-color: transparent;
}

body header.contain-to-grid .top-bar .top-bar-section ul li > a {
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	padding: 12px 15px;
	background-color: #006da8 !important;
	font-size: 17px;
}

.top-bar-section .dropdown li.title h5 a {
	background-color: #006da8 !important;
}

body header.contain-to-grid .top-bar .top-bar-section ul li.active > a {
	background-color: transparent;
}

body header.contain-to-grid .top-bar .top-bar-section .has-dropdown > a::after {
    background-image: url("../img/subMenu-arrow.png");
    background-position: left top;
    background-repeat: no-repeat;
    border: 0 none;
    height: 6px;
    width: 9px;
}





#content {
	background-color: #ffffff;
	padding: 0;
}




/* Home */
body.home .container section {
	float: left;
	width: 100%;
}

body.home section#top,
section#services.locations {
    background-image: url("../img/home-top-BG.jpg");
    background-repeat: repeat;
    padding-top: 30px;
}

body.home section#top h1 {
    color: #ffffff;
    font-family: "Lato",sans-serif;
    font-size: 33px;
    font-weight: 300;
    line-height: 37px;
    margin: 0 auto 30px;
    max-width: 295px;
    text-align: center;
}

body.home section#top h1 img {
    display: block;
    margin: auto;
    width: 85px;
}

body.home section#top .item,
section#services.locations .item {
    margin-bottom: 15px;
    text-align: center;
    position: relative;
    padding-left: 10px;
    padding-right: 10px;
}

body.home section#top .item img,
section#services.locations img {
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	border: 20px solid #28445c;
	margin-bottom: 20px;
	cursor: pointer;
	transition: border 500ms ease-out;
	-webkit-transition:  border 500ms ease-out;
	-moz-transition:  border 500ms ease-out;
	-o-transition:  border 500ms ease-out;
}

body.home section#top .item:hover img,
section#services.locations:hover img {
	border-color: #2E91D4;
	
}

body.home section#top .item h3,
section#services.locations h3 {
    color: #ffffff;
    font-family: "Lato",sans-serif;
    font-size: 18px;
    font-weight: 700;
    line-height: 30px;
    margin-top: 0;
    text-transform: uppercase;
    cursor: pointer;
}

body.home section#top .item h3 img,
section#services.locations h3 img {
    border: 0 none;
    margin-left: 6px;
    margin-top: -6px;
    margin-bottom: 0;
    -webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

body.home section#top .item p,
section#services.locations .item p {
    color: #cadff1;
    margin-left: auto;
    margin-right: auto;
}

body.home section#top .item a,
section#services.locations .item a {
    color: #ffc000;
    display: block;
    margin-top: 10px;
}

body.home section#one {
    background-color: #ffffff;
    background-position: center top;
    background-repeat: no-repeat;
    padding-bottom: 27px;
    padding-top: 30px;
    text-align: left;
}

body.home section#one h2 {
    color: #2d4e6b;
    font-family: "Lato",sans-serif;
    font-size: 26px;
    font-weight: 400;
    line-height: 32px;
    margin-bottom: 13px;
}

body.home section#one .left a {
    background-color: #2e91ce;
    background-image: url("../img/button-arrow.png");
    background-position: 96% center;
    background-repeat: no-repeat;
    color: #ffffff;
    display: inline-block;
    font-family: "Lato",sans-serif;
    font-size: 19px;
    font-weight: 700;
    padding: 12px 35px 17px 27px;
    text-align: center;
    -webkit-border-radius: 1000px;
	-moz-border-radius: 1000px;
	border-radius: 1000px;
}

body.home section#one .left a:hover {
	background-color: #0c5e90;
}

body.home section#one .right {
	text-align: center;
}

body.home section#two {
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #f0f1f1;
	padding-bottom: 27px;
    padding-top: 27px;
    text-align: left;
}

body.home section#two h2 {
    color: #2d4e6b;
    font-family: "Lato",sans-serif;
    font-size: 26px;
    font-weight: 400;
    line-height: 32px;
    margin-bottom: 13px;
}

body.home section#two a {
    background-color: #2e91ce;
    background-image: url("../img/button-arrow.png");
    background-position: 96% center;
    background-repeat: no-repeat;
    color: #ffffff;
    display: inline-block;
    font-family: "Lato",sans-serif;
    font-size: 18px;
    font-weight: 700;
    padding: 14px 35px 17px 20px;
    text-align: center;
    -webkit-border-radius: 1000px;
	-moz-border-radius: 1000px;
	border-radius: 1000px;
}

body.home section#two a:hover {
	background-color: #0c5e90;
}

body.home section#three {
	background-repeat: no-repeat;
	background-position: center;
	background-color: #ffffff;
	text-align: left;
	padding-bottom: 16px;
    padding-top: 26px;
}

body.home section#three h2 {
    color: #2d4e6b;
    font-family: "Lato",sans-serif;
    font-size: 26px;
    font-weight: 400;
    line-height: 32px;
    margin-bottom: 13px;
}

body.home section#three p strong {
    color: #2c4c68;
    font-family: "Lato",sans-serif;
    font-size: 24px;
    line-height: 35px;
}

body.home section#three p strong span {
    color: #268dcc !important;
    font-size: 30px;
    font-weight: 900;
    display: block;
}





/* About */
.default .left {
    padding-top: 20px;
}

.default .left blockquote {
    border-left: 3px solid #ffc000;
    padding-top: 0;
}

.default .left blockquote p {
    color: #2c4e6a;
    font-family: "Lato",sans-serif;
    font-size: 22px;
    font-style: italic;
    font-weight: 400;
    line-height: 30px;
}

#side p.trusted {
    color: #2f4d67;
    font-family: "Lato",sans-serif;
    font-size: 22px;
    font-weight: 700;
    line-height: 31px;
    margin-bottom: 30px;
}

#side .showcase.logos {
    text-align: center;
    padding-bottom: 35px;
    padding-top: 35px;
    -webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;	
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
}

#side .showcase.logos img {
    margin: 0 10px;
}

#side .quote.gen {
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;	
	-webkit-border-top-right-radius: 0px;
	-webkit-border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;	
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;	
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}



/* Services - Parent */
section#top.hero {
    background-image: url("../img/hero-bg.jpg");
    background-repeat: repeat;
    padding-bottom: 35px;
    padding-top: 20px;
    text-align: center;
}

section#top.hero p {
    color: #ffffff;
    font-family: "Lato",sans-serif;
    font-size: 38px;
    line-height: 38px;
    font-weight: 300;
    margin-bottom: 17px;
    margin-top: 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

section#top.hero .underline {
    background-color: #43aded;
    display: block;
    height: 2px;
    margin: auto;
    width: 90px;
}

.service #one {
    background-color: #f0f0f0;
    background-position: right bottom;
    background-repeat: no-repeat;
    background-size: auto 100%;
    margin-bottom: 20px;
    padding-bottom: 6px;
    padding-top: 20px;
    position: relative;
}

.service #one h1,
.service #one h2,
.service #one h3 {
    color: #2d4e6b;
    font-family: "Lato",sans-serif;
    font-size: 22px;
    font-weight: 400;
    line-height: 25px;
}

.default #main h1,
.default #main h2,
.default #main h3 {
    color: #2d4e6b;
    font-family: "Lato",sans-serif;
    font-size: 22px;
    font-weight: 400;
    line-height: 25px;
    margin-bottom: 20px;
}

.service #main .left h1,
.service #main .left h2 {
    color: #2c4c68;
    font-family: "Lato",sans-serif;
    font-size: 28px;
    line-height: 32px;
    margin-bottom: 15px;
}

.service #main .left ul {
    list-style: outside none none;
    margin: 0 0 20px;
}

.service #main .left ul li {
    background-image: url("../img/bullet.png");
    background-position: left 8px;
    background-repeat: no-repeat;
    margin-bottom: 12px;
    padding-left: 20px;
}


.service #main .left .servicesLists {
    float: left;
    margin-bottom: 20px;
    margin-top: 17px;
    width: 100%;
}

.service #main .left .servicesLists .headerwl {
    float: left;
    position: relative;
    width: 100%;
    margin-bottom: 25px;
}

.service #main .left .servicesLists .headerwl h3 {
    background-color: #ffffff;
    color: #2c4c68;
    float: left;
    font-family: "Lato",sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 23px;
    padding-right: 20px;
    position: relative;
    z-index: 2;
}

.service #main .left .servicesLists .headerwl span {
    background-color: #7ebbe1;
    height: 2px;
    left: 0;
    position: absolute;
    bottom: 0;
    width: 100%;
    z-index: 1;
}

.service #main .left .servicesLists ul.services {
    float: left;
    width: 100%;
}

.service #main .left .servicesLists ul.services li {
    background-image: none;
    padding-left: 0;
    clear: both;
}

.service #main .left .servicesLists img {
	-webkit-border-radius: 1000px;
	-moz-border-radius: 1000px;
	border-radius: 1000px;
	border: 7px solid #f0f1f1;
}

.service #main .left .servicesLists a,
.service #main .left .servicesLists p.noLink {
    color: #2e91ce;
    font-family: 'Source Sans Pro',sans-serif;
    font-size: 18px;
    font-weight: 700;
    line-height: 18px;
}

.service #main .left .servicesLists p.noLink {
	margin-bottom: 3px;
}

.service #main .left .servicesLists p {
    font-size: 15px;
    line-height: 22px;
}


/* Showcase Service */
.showcase {
	overflow: hidden;
	margin-bottom: 20px;
	background-color: #2e506d;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.showcase p.heading {
    color: #ffffff;
    font-family: "Lato",sans-serif;
    font-size: 32px;
    font-weight: 700;
    line-height: 34px;
    padding: 45px;
}

.showcase p {
    padding-left: 30px;
    padding-right: 25px;
    padding-top: 5px;
    color: #cee4f7;
}

.showcase p strong {
    color: #ffffff;
}

.showcase ul {
    list-style: outside none none;
    margin: 0 0 20px;
    padding-left: 30px;
    padding-right: 25px;
}

.showcase ul li {
    background-image: url("../img/bullet.png");
    background-position: left 8px;
    background-repeat: no-repeat;
    margin-bottom: 12px;
    padding-left: 20px;
    color: #cee4f7;
}

.showcase a {
	background-color: #ffc000;
    background-image: url("../img/button-arrow-blue.png");
    background-position: 94% center;
    background-repeat: no-repeat;
    -webkit-border-radius: 1000px;
	-moz-border-radius: 1000px;
	border-radius: 1000px;
    color: #094970;
    display: inline-block;
    font-family: "Lato",sans-serif;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 36px;
    padding: 13px 37px 15px 25px;
    text-align: center;
}

.showcase a:hover {
	background-color: #fff;
}

#side .quote {
	background-color: #f0f1f1;
    border: 3px solid #2e91ce;
    color: #2c4c68 !important;
	padding-bottom: 13px;
	margin-bottom: 23px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#side .quote p {
	color: #ffffff;
}

#side .quote a {
    margin: 13px auto 12px;
    padding: 12px 16px;
    width: 170px;
}

#side .quote a:hover {
	background: #01527e;
}

img.mrPrecision {
    display: none;
}






/* Service - Child */
.service .breadcrumbs {
    background-image: url("../img/breadcrumb-border.png");
    background-position: left bottom;
    background-repeat: no-repeat;
    border: 0 none;
    margin-bottom: 25px;
}

.serviceChild img.featured {
	display: block;
    margin: 15px auto auto;
    padding: 10px;
	border: 10px solid #f0f1f1;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
}

#main .left.full {
    border-bottom: 1px solid #7cb9df;
    padding-bottom: 35px;
    padding-top: 0;
}

.serviceChild .items .item:last-child {
	border-bottom: 0;
}

.serviceChild .item {
    border-bottom: 1px solid #7cb9df;
    float: left;
    padding-bottom: 40px;
    padding-top: 25px;
    width: 100%;
}

.serviceChild .item h3 {
	color: #2c4c68;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	font-size: 22px;
}

.serviceChild .item p.intro {
	color: #666666;
	font-family: "Source Sans Pro",sans-serif;
    font-size: 17px;
    font-weight: 700;
}

.serviceChild .item ul {
    list-style: outside none none;
    margin: 0;
}

.serviceChild .item li {
	color: #666666;
	font-family: "Source Sans Pro",sans-serif;
    font-size: 17px;
    font-weight: 400;
    background-image: url("../img/bullet.png");
    background-position: left 8px;
    background-repeat: no-repeat;
    margin-bottom: 12px;
    padding-left: 20px;
}



.thumbImages img {
    float: left;
    margin-right: 1%;
    margin-top: 0 !important;
    width: 24%;
    cursor: pointer;
}



.serviceChild .item img {
    border: 1px solid #c4cbcf;
    margin-bottom: 8px;
    margin-top: 18px;
}

.serviceChild .item p.caption {
	border-left: 2px solid #ffc000;
	background-color: #eeeff0;
	color: #666666;
	font-family: "Source Sans Pro",sans-serif;
    font-size: 15px;
    font-weight: 400;
    margin-bottom: 8px;
    padding: 8px 10px 7px 12px;
}










/* Blog - Index */
.breadcrumbs {
	border-top: 0;
	border-left: 0;
	border-right: 0;
	border-bottom: 1px solid #c4cbcf;
	background-color: transparent;
	color: #268dcc;
    font-family: "Lato",sans-serif;
    font-size: 17px;
    font-weight: 700;
    padding-bottom: 20px;
    padding-top: 16px;
}

.breadcrumbs span:first-child {
    margin-left: 0;
}

.breadcrumbs span {
    font-family: "Lato",sans-serif;
    font-size: 17px;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 17px;
    text-transform: none;
    color: #666666;
    margin-right: 10px;
    margin-left: 5px;
}

.breadcrumbs span a {
    color: #268dcc;
}

.blogIndex .posts .post {
    border-bottom: 1px solid #c4cbcf;
    clear: both;
    float: left;
    padding-bottom: 13px;
    padding-top: 42px;
    width: 100%;
}

.blogIndex .posts .post:last-child {
    border: 0 none;
}

.blogIndex .post h2 {
    color: #268dcc;
    font-family: "Lato",sans-serif;
    font-size: 21px;
    font-weight: 700;
    line-height: 26px;
    margin-bottom: 21px;
    margin-top: 0;
}

.blogIndex .post h2 a {
	color: #268dcc;	
}

.blogIndex .post a {
	color: #268dcc;
	font-weight: 700;
}

.blogIndex .post a:hover {
	text-decoration: underline;
}

.blog #side .panel {
	background-color: #e4e9ec;
    border: 0 none;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.blog #side .panel h4 {
    color: #2c4c68;
    font-family: "Lato",sans-serif;
    font-size: 22px;
    font-weight: 700;
    line-height: 22px;
    margin-bottom: 20px;
    margin-top: 0;
}

.blog #side .panel ul {
    list-style: outside none none;
    margin: 0;
}

.blog #side .panel ul li {
	border-bottom: 1px solid #c4cbcf;
}

.blog #side .panel ul li:last-child {
	border: 0;
}

.blog #side .panel ul li a {
    color: #666666;
    display: block;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 17px;
    font-weight: 400;
    padding-bottom: 15px;
    padding-top: 10px;
}

.blog #side .panel ul li a:hover {
	text-decoration: underline;
}


/* Pagination */
.pagination-centered {
    float: left;
    margin-bottom: 42px;
    text-align: center;
    width: 100%;
}

.pagination-centered ul {
    float: right;
    left: 0;
    list-style: outside none none;
    margin: auto;
    position: relative;
    text-align: center;
    width: 100%;
}

.pagination-centered ul li {
    display: inline;
    font-size: 18px !important;
    font-weight: 700;
    line-height: 25px;
    margin: 0 4px;
}

.pagination-centered ul li span {
	
}

.pagination-centered ul li a {
	color: #268dcc;
}







/* Blog Single */
.blogSingle .breadcrumbs {
    margin-bottom: 17px;
}

.blogSingle h1 {
    color: #2d4e6b;
    font-family: "Lato",sans-serif;
    font-size: 26px;
    font-weight: 400;
    line-height: 26px;
    margin-bottom: 25px;
    margin-top: 0;
}

.addthis_native_toolbox.left {
    margin-bottom: 20px;
}

.blogSingle img {
    margin-bottom: 19px;
}

.addthis_native_toolbox.right {
    margin-bottom: 28px;
}

.navigation {
    float: left;
}

.navigation a {
    font-family: "Lato",sans-serif;
    font-size: 17px;
    font-weight: 700;
}

body.single .recent {
    border-top: 1px solid #c4cbcf;
    margin-top: 30px;
    padding-bottom: 50px;
    padding-top: 33px;
}

body.single footer .recent {
	display: none;
}

body.single footer .info {
    border-top: 0 none;
    margin-top: 0;
}

.back {
    color: #268dcc;
    display: block;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 20px;
    margin-top: -15px;
}








/* Contact Page */
.contact .left {
    padding-top: 17px;
}

.contact .left h1 {
    color: #2d4e6b;
    font-family: "Lato",sans-serif;
    font-size: 27px;
    font-weight: 400;
    line-height: 30px;
}

.contact .left h3 {
    color: #2d4e6b;
    font-family: "Lato",sans-serif;
    font-weight: 700;
    margin-bottom: 15px;
    font-size: 22px;
}


/* Form */
.gform_wrapper {
    margin-bottom: 25px;
    overflow: hidden;
}

.gform_wrapper form ul {
    list-style: outside none none;
    margin: 0;
}

.gform_wrapper form label {
    color: #268dcc;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 17px;
    font-weight: 700;
    margin-bottom: 8px;
}

.gform_wrapper form label .gfield_required {
	color: #ff0000;
}

.gform_wrapper form input {
	border: 3px solid #e4e9ec;
    box-shadow: none;
    color: #666666 !important;
    font-size: 17px;
    height: auto;
    padding-bottom: 10px;
    padding-top: 10px;
 	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.gform_wrapper form .files {
	margin-bottom: 15px;
}

.gform_wrapper form .files .gform_fileupload_multifile {
    border: 1px dashed #cccccc;
    margin-bottom: 15px;
    padding: 10px;
}

.gform_wrapper form .files input {
    border: 0 none;
    color: #ffffff !important;
    font-weight: 600;
    margin-bottom: 0;
    margin-left: 5px;
    padding: 10px 15px;
}

.gform_wrapper form textarea {
	border: 3px solid #e4e9ec;
    box-shadow: none;
    color: #666666 !important;
    font-size: 17px;
    height: auto;
    padding-bottom: 10px;
    padding-top: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.gform_wrapper form .gform_button {
	background-color: #2e91ce;
    background-image: url("../img/button-arrow.png");
    background-position: 89% center !important;
    background-repeat: no-repeat;
    border: 0 none;
    color: #ffffff !important;
    display: inline-block;
    font-family: "Lato",sans-serif;
    font-size: 19px;
    font-weight: 700;
    padding: 14px 34px 17px 27px;
    text-align: center;
    float: right;
    -webkit-border-radius: 1000px;
	-moz-border-radius: 1000px;
	border-radius: 1000px;
}

.gform_wrapper form .gform_button:hover {
	background-color: #0c5e90;
}

.contact #side {
    margin-bottom: 25px;
}

.contact #side h3 {
    color: #2c4c68;
    font-family: "Lato",sans-serif;
    font-size: 22px;
    font-weight: 700;
    line-height: 22px;
}

.contact #side h3.contact img {
    margin-right: 4px;
}

.contact #side h3.locations {
    margin-bottom: 8px;
    margin-top: 27px;
}

.contact #side h3.locations img {
    margin-right: 9px;
}

.contact #side ul {
    list-style: outside none none;
    margin: 0;
}

.contact #side ul li {
    border-bottom: 1px solid #c4cbcf;
}

.contact #side ul li.phone {
    padding-bottom: 12px;
    padding-top: 12px;
}

.contact #side ul li.phone a {
    color: #2e91ce;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 17px;
    font-weight: 700;
}

.contact #side ul li.email {
    padding-bottom: 16px;
    padding-top: 12px;
}

.contact #side ul li.email a {
    color: #268dcc;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.contact #side ul li.email a:hover {
	text-decoration: underline;
}

.contact #side ul li.facebook {
	padding-bottom: 12px;
    padding-top: 12px;
}

.contact #side ul li.facebook a {
	color: #268dcc;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.contact #side ul li.facebook a:hover {
	text-decoration: underline;
}

.contact #side ul li.facebook img {
    margin-right: 7px;
}


.contact #accordion h3.ui-state-default {
    background-image: url("../img/accord-arrows.png");
    background-position: right 20px;
    background-repeat: no-repeat;
    border-bottom: 1px solid #c4cbcf;
    color: #2e91ce;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 17px;
    font-weight: 700;
    margin: 0;
    padding-bottom: 15px;
    padding-top: 14px;
    cursor: pointer;
}

.contact #accordion h3#ui-id-9 {
	border-bottom: 0;
}

.contact #accordion h3.ui-accordion-header-active {
    background-position: right -43px;
    border-bottom: 0 none;
}

.contact #accordion .ui-accordion-content {
    padding-top: 15px;
    padding-bottom: 15px;
}

.contact #accordion .ui-accordion-content h3 {
	display: none;
}

.contact #accordion .ui-accordion-content p {
	margin: 0;
}














/* Service Area */
#service_area {
    float: left;
    width: 100%;
}

#service_area table {
    background: transparent none repeat scroll 0 0;
    border: 0 none;
    margin-bottom: 0;
    width: 100%;
}

#service_area table td.map {
	padding: 0;
}

#service_area table tr td img {
    width: 100%;
}

#service_area .blue {
    padding: 18px 10px 10px;
    text-align: center;
    background-color: #2e91ce;
}

#service_area h2 {
    background-image: url("../img/location-icon-white.png");
    background-position: left center;
    background-repeat: no-repeat;
    color: #ffffff;
    font-family: "Lato",sans-serif;
    font-size: 30px;
    font-weight: 400;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    max-width: 270px;
    padding-left: 35px;
}

#service_area p {
	color: #ffffff;
}

td.quote p {
	color: #b1d4e9 !important;
}

td.quote a {
	color: #094970;
}

td.quote span {
	color: #ffffff;
}

.quote {
    background-color: #094970;
    margin: auto;
    padding: 22px 10px 33px;
    position: relative;
    z-index: 9999;
    text-align: center;
}

.quote p {
   	color: #2c4c68 !important;
    font-family: "Lato",sans-serif;
    font-size: 22px;
    font-weight: 700;
    margin: 0;
    padding: 0;
}

.quote a {
	background-color: #ffc000;
    color: #ffffff;
    display: block;
    font-family: "Lato",sans-serif;
    font-size: 22px;
    font-weight: 700;
    margin: 14px auto 4px;
    padding: 5px 14px 7px;
    text-align: center;
    width: 200px;
    -webkit-border-radius: 1000px;
	-moz-border-radius: 1000px;
	border-radius: 1000px;
}

.quote a:hover {
	background-color: #ffffff;
}

.quote span {
    color: #2c4c68;
    display: block;
    font-size: 30px;
    font-weight: 400;
    line-height: 30px;
    margin-top: 5px;
}

.quote .tel {
    background-color: transparent;
    color: #2c4c68;
    display: inline;
    font-weight: 900;
    margin: 0 !important;
    padding: 0 !important;
}



/* Testimonials */
#testimonials {
    background-color: #f0f1f1;
    float: left;
    padding-bottom: 10px;
    padding-top: 20px;
    text-align: center;
    width: 100%;
    background-image: url('../img/quote-bg.jpg');
}

#testimonials .row {
    clear: both;
    display: block;
    overflow: hidden;
    position: relative;
    width: 90%;
}

#testimonials h2 {
    color: #2c4c68;
    font-family: "Lato",sans-serif;
    font-size: 26px;
    line-height: 28px;
    margin-bottom: 23px;
}

#testimonials .holder {
    width: 80%;
    margin: 10px auto;
    border: 1px solid #c8c8c8;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #ffffff;
    -webkit-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.2);
}

#testimonials .holder:focus,
#testimonials .slick-slide:focus {
	outline: none;
}

#testimonials .textuals {    
    -webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
    padding: 25px 20px 20px;
    text-align: center;
    max-height: 300px;
    overflow: hidden;
    position: relative;
    -webkit-transition: max-height 1s; 
    -moz-transition: max-height 1s; 
    -ms-transition: max-height 1s; 
    -o-transition: max-height 1s; 
    transition: max-height 1s;  
}

#testimonials .textuals p {
	margin-bottom: 0;
	font-style: italic;
	color: #666666;
	font-size: 17px;
	line-height: 25px;
}

#testimonials .quote_ico {
    display: block;
    margin: auto auto 12px;
}

#testimonials .author {
    background-image: none;
    background-position: center top;
    background-repeat: no-repeat;
    padding-top: 8px;
    text-align: center;
    padding-bottom: 25px;
    -webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

#testimonials .author p {
    margin: 0;
}

#testimonials .author p strong {
	color: #2e91ce;
}

#testimonials .author p em {
	color: #2e91ce;
}

#testimonials .revealmore {
	display: block;
	width: 100%;
	border-top: 0;
	background: #fff url(../img/arrow-down.png) center 10px no-repeat;
	height: 30px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	position: absolute;
	left: 0;
	top: 274px;
}

.slick-prev {
    background-color: transparent;
    background-image: url("../img/slide_arrows.png");
    background-position: left top;
    background-repeat: no-repeat;
    height: 22px;
    left: 0;
    margin: -25px 0 0;
    padding: 0;
    position: absolute;
    text-indent: -10000px;
    top: 40%;
    width: 14px;
}

.slick-next {
	background-color: transparent;
    background-image: url("../img/slide_arrows.png");
    background-position: left bottom;
    background-repeat: no-repeat;
    height: 22px;
    right: 0;
    margin: -25px 0 0;
    padding: 0;
    position: absolute;
    text-indent: -10000px;
    top: 40%;
    width: 14px;
}

.slick-prev:hover,
.slick-next:hover {
	background-color: transparent !important;
}

.slick-prev:focus,
.slick-next:focus {
	outline: none;
	background: transparent !important;
}

#testimonials .claim {
    max-width: 800px;
    padding-bottom: 45px;
    padding-top: 60px;
    width: 90%;
}

#testimonials .claim hr {
	border-color: #2e91ce;
	width: 20%;
	margin: 20px auto 40px;
}

#testimonials .claim p {
    color: #808383;
    font-family: "Lato",sans-serif;
    font-size: 24px;
    font-style: italic;
    font-weight: bold;
    line-height: 38px;
    margin-bottom: 0;
}


/*****
 *
 Footer
 *
 *****/
footer {
	background-color: #ffffff;
	float: left;
	text-align: center;
	width: 100%;
}


.recent {
    padding-bottom: 6px;
    padding-top: 17px;
    text-align: left;
}

.recent h2 {
    color: #2c4c68;
    font-family: "Lato",sans-serif;
    font-size: 26px;
    line-height: 28px;
    margin-bottom: 23px;
}

.recent .holder {
	
}

.recent .holder .post {
    border-bottom: 1px solid #d0d0d0;
    float: left;
    margin-bottom: 32px;
    padding-bottom: 10px;
    width: 100%;
}

.recent .holder .post:last-child {
    border: 0 none;
    margin: 0;
}

.recent .holder .post img {
    border: 1px solid #cfcfcf;
    padding: 9px;
}

.recent .holder .post h3 {
    font-family: "Lato",sans-serif;
    font-weight: 700;
    margin-top: 0px;
    font-size: 20px;
    line-height: 27px;
}

.recent .holder .post p {
	font-size: 15px;
	line-height: 22px;
}

.recent .holder .post a {
	color: #2e91ce;
	font-weight: 700;
}


footer .info {
    border-bottom: 1px solid #d0d0d0;
    /*border-top: 1px solid #d0d0d0;*/
    padding-bottom: 7px;
    padding-top: 20px;
}

footer .info h2 {
	color: #292929;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	font-size: 22px;
}

footer .info p {
	color: #666666;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 17px;
	line-height: 25px;
}

footer .info p a {
	color: #666666;	
}

footer .locations h2 {
    background-image: url("../img/location-icon-blue.png");
    background-position: left center;
    background-repeat: no-repeat;
    margin: 0 auto 16px;
    max-width: 180px;
    padding-left: 28px;
}

footer .locations ul {
    list-style: outside none none;
    margin: 0;
    text-align: center;
}

footer .locations ul li {
	
}

footer .locations h3 {
	color: #2e91ce;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	font-size: 20px;
	margin-top: 0;
}


footer .logos {
    padding-bottom: 23px;
    padding-top: 22px;
}

footer .logos ul {
    list-style: outside none none;
    margin: 0;
    text-align: center;
}

footer .logos li {
    display: inline-block;
}

footer .logos li img {
    margin: 3px 5px;
}

footer .copyright {
    border-top: 1px solid #d0d0d0;
    padding-bottom: 20px;
    padding-top: 20px;
    text-align: center;
}




/* Google Review */
/* Google */
.google .row.device,
.google .row.desktop {
	display: none;
}

.google_review .google p {
    clear: both;
}

.google_review .google .row {
	margin: 0;
}

.google_review .google h2 {
    font-size: 27px;
    margin-bottom: 12px;
    margin-top: 0;
}

.google_review .google ul {
    margin: 0 0 40px;
    overflow: hidden;
}

.google_review #main.google ul li {
    background-image: none;
    float: left;
    padding: 0;
    width: 47%;
}

.google_review .google ul li a {
    background-color: #167bab;
    color: #ffffff;
    display: block;
    font-weight: 600;
    margin: 0;
    padding: 10px 20px;
    text-align: center;
    text-transform: uppercase;
}

.google_review .google .item.facebook {
    margin-top: 50px;
    padding-bottom: 45px;
    padding-top: 10px;
}

.google_review .google .item.google {
	border-top: 1px solid #cccccc;
	margin-top: 50px;
    padding-top: 10px;
}

.google_review .google .item h3 {
    font-size: 25px;
}

.google_review .google .item img {
    border: 1px solid #cccccc;
    margin-bottom: 20px;
}

.google_review .google .item p span.step {
    color: #ff9600;
    float: left;
    font-weight: 600;
    margin-bottom: 30px;
    margin-right: 10px;
}

img.android_face,
img.iphone_face,
div.android,
img.android_google,
img.iphone_google {
	display: none;
}

p#iphone {
	font-style: italic;
}

.google_review .google .desktop {
    margin-bottom: 50px;
    margin-left: auto;
    margin-right: auto;
}

.google_review .google .desktop ul {
    list-style: outside none none;
    margin: 0;
}

.google_review .google .desktop .item {
    float: left;
    height: 750px;
    width: 50%;
}

.google_review #main.google .desktop .item.facebook {
    border: 1px solid #cccccc;
    margin-top: 0;
    padding: 23px 70px;
    width: 47%;
}

.google_review .google .desktop .item.google {
    border: 1px solid #cccccc;
    margin-bottom: 0;
    margin-top: 0;
    padding: 23px 70px;
    width: 47%;
}

.google_review .google .device ul li {
	width: 150px;
	font-size: 13px;
}

.google_review .google .device ul li.or {
	width: 25px;
	font-size: 15px;
	padding-top:5px;
	text-align: center;
}

.google_review .google .device .item.facebook {
    margin-top: 25px;
	padding-bottom: 0;
}

.google_review .google .device .item.google {
    border-top: 1px solid #cccccc;
    margin-top: 30px;
    padding-bottom: 28px;
    padding-top: 23px;
}

.google_review .google .device .item p span.step {
    margin-bottom: 10px;
}

.google_review .google .device .item img {
    margin-bottom: 30px;
}





@media only screen and (min-width:400px) and (max-width:40.063em) {

body.home section#top .item img.main,
section#services.locations .item img.main {
    top: 1px !important;
}

}


@media (max-width:40.063em) {

body header.contain-to-grid .top-bar .top-bar-section .has-dropdown > a::after {
    background-image: url("../img/subMenu-arrow-mob.png");
    height: 10px;
    width: 7px;
}

body.home section#top .item,
section#services.locations .item {
    text-align: left;
}

body.home section#top .item img.main,
section#services.locations .item img.main {
    border: 10px solid #28445c;
    left: 12px;
    position: absolute;
    top: 14px;
    width: 101px;
}

body.home section#top .item h3,
section#services.locations .item h3 {
    padding-left: 110px;
    margin-bottom: 0;
}

body.home section#top .item p,
section#services.locations .item p {
    border-bottom: 1px solid #4f7292;
    margin-bottom: 10px;
    max-width: 100%;
    padding-bottom: 25px;
    padding-left: 113px;
}

body.home section#top .item:last-child p,
section#services.locations .item:last-child p {
	border-bottom: 0;
}

body.home section#top .item a,
section#services.locations .item a {
    margin-top: 2px;
}


.serviceChild .contentH {
	padding-left: 0;
	padding-right: 0;
}

.serviceChild .items .right {
	padding-left: 0;
	padding-right: 0;
}

.service #one {
	background-image: none !important;
}

}

.hero h1 { color: #fff; }
#breadcrumbs { padding: 15px 15px 0; margin: 0; }
